litellm:
  name: LiteLLM Team
  title: LiteLLM Core Team
  url: https://github.com/BerriAI/litellm
  image_url: https://github.com/BerriAI.png

krrish:
  name: Krrish Dholakia
  title: CEO, LiteLLM
  url: https://www.linkedin.com/in/krish-d/
  image_url: https://pbs.twimg.com/profile_images/1298587542745358340/DZv3Oj-h_400x400.jpg

ishaan:
  name: Ishaan Jaffer
  title: CTO, LiteLLM
  url: https://www.linkedin.com/in/reffajnaahsi/
  image_url: https://pbs.twimg.com/profile_images/1613813310264340481/lz54oEiB_400x400.jpg

# Alias for typo in name
ishaan-alt:
  name: Ishaan Jaff
  title: CTO, LiteLLM
  url: https://www.linkedin.com/in/reffajnaahsi/
  image_url: https://pbs.twimg.com/profile_images/1613813310264340481/lz54oEiB_400x400.jpg
